.btn-buy-dlazdice {
  /* width: 100%; */
  /* height: 40px; */
  font-size: 18px;
  float: right;
  margin-right: 2px;
}

.fa-buy-dlazdice {
  /*color: #E47911;*/
  color: #ff3333;
  cursor: pointer;
}

.p-popis {
  font-size: 11px;
} 

div.dlazdice-small .fa, div.dlazdice-zbozi .fa {
  margin-top: 2px;
}

/* mala dlazdice uzivatel */ 

div.dlazdice-small{   
  display: inline-block;
	margin: 2px;  
  width:  182px; 
  font-size: 12px;  
  border-top: 2px solid #E0E0E0;
  vertical-align: top;
}

.btn-dlazdice-small {
  width: 99%;
}

.btn-rec-sm:hover{
  text-decoration: none!important;
}

div.dlazdice-small div.obrazek{     
  margin-bottom: 10px;
  padding-top: 10px;
  text-align: center;
}       

div.dlazdice-small div.obrazek img{     
  height: 80px;
}
    
div.dlazdice-small p{   
	height: 58px;
	overflow: hidden;
  padding: 3px;
}      

div.dlazdice-small h2{ 
  /* text-align: center; */  
	font-size: 12px;
  margin: 0px;
  font-weight: bold;
  line-height: 1.3;
}  

div.dlazdice-small a, div.dlazdice-small a:visited {
  text-decoration: none;
  font-size: 12px;
}

div.dlazdice-small a:hover{
  text-decoration: underline;
  font-size: 12px;
}

div.dlazdice-small .nazev-zbozi{   
  padding: 0px 0px 4px 0px;
} 

/* velka dlazdice */ 

.bt-col-dlazdice {
  float: none!important; 
  display: inline-block; 
  vertical-align: top;
}

@media (min-width: 10px) {
.dlazdice-row .bt-col-dlazdice { width: 100%;};
}

@media (min-width: 500px) {
.dlazdice-row .bt-col-dlazdice { width: 49%;};
}

@media (min-width: 768px) {
.dlazdice-row .bt-col-dlazdice { width: 33%;};
}

@media (min-width: 992px) {
.dlazdice-row .bt-col-dlazdice { width: 32%;};
}

@media(min-width:1200px){
  .dlazdice-row .bt-col-dlazdice {width: 24%;};
}

div.dlazdice-zbozi{   
  display: inline-block; 
  /* width:  220px; pro 4*/
  /* width:  292px; */
  /* height: 433px; */ 
  border-top: 2px solid #E0E0E0;
  /*vertical-align: top;
  font-size: 12px;*/
  margin: 5px;
  min-height: 20px;
  /* min-width: 220px; */
  padding: 9px;
}

div.dlazdice-zbozi div.obrazek{     
  height: 155px; 
  text-align: center;
}

div.dlazdice-zbozi div.obrazek img{     
  height: 150px;
  width: 150px;
}
  
div.dlazdice-zbozi h2{ 
  /* text-align: center; */  
	font-size: 12px;
  margin: 0px;
  font-weight: bold;
  line-height: 1.3;
}   

div.dlazdice-zbozi a, div.dlazdice-zbozi a:visited {
  text-decoration: none;
}

div.dlazdice-zbozi a:hover{
  text-decoration: underline;
}

div.dlazdice-zbozi a.skladem, div.dlazdice-zbozi a.skladem:visited, div.dlazdice-zbozi a.skladem:hover{
  font-size: 17px;
}

div.dlazdice-small a.skladem, div.dlazdice-small a.skladem:visited, div.dlazdice-small a.skladem:hover{
  font-size: 17px;
}

div.dlazdice-zbozi .nazev-zbozi{   
  padding: 5px 0px 8px 0px;
}   

div.dlazdice-zbozi .zrank{     
  padding: 2px 0px 0px 0px;
  margin-top: 5px;
  margin-bottom: 8px;
  height: 15px;
}   

div.zrank .dlazdice-float-left{
	float: right;
	text-align: right;
  color: gray;
} 

div.dlazdice-float-left b{
	position: relative;
  right: 180px;
} 

div.dlazdice-zbozi .popis{     
  padding: 5px 0px 8px 0px;
  /* height: 78px; pro 4 */
  height: 56px;
}   
   
div.dlazdice-zbozi .dostupnost{   
  /* padding: 15px 0px 8px 0px; 
  height: 48px;          */
}   

div.dostupnost .dlazdice-float-left{
	float: right;
	text-align: right;
}

div.dlazdice-cena{
	/* padding: 5px 0px 8px 0px; 
  margin: 6px;                 */
}

div.dlazdice-zbozi input{
	height: 18px;
	width: 35px;
	text-align: right;
	padding: 0px 3px 0px 0px;
	border: 1px solid gray;
}

.dlazdice-cena b, .dlazdice-cena span{ 
  font-weight: bold;	
  /* color: red; */
  color: #ff3333;
  font-size: 17px;
}

.fig-p {
  max-height: 50px;
  overflow: hidden;
}
           
/* hvezdicky */  
.star-rating-sum{
	color: gray; 
}
  
.star-rating-sum p{
	padding: 5px 0px 0px 133px;
	margin: 0px;
}
  
.star-rating-sum ul{
	float: left;
}
    
.star-rating-sum a, .star-rating-sum a:visited, .star-rating-sum a:hover{
	color: gray;
}

.star-rating,
.star-rating a:hover,
.star-rating .current-rating{
	background: url(/static/star-small.gif) left -1000px repeat-x;
}

.star-rating .current-rating{
	display: block;
}

.star-rating{
  margin-right: 7px;
	cursor: hand; 
	display: block; 
	position:relative;
	width:100px;
	height:20px;
	overflow:hidden;
	list-style:none;
	padding: 0px;
	background-position: left top;
  /* left: 180px; */
}
.star-rating li{
	display: inline;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:20px;
	line-height:15px;
	outline:none;
	overflow:hidden;
	border: none;
}

.star-rating a:hover{
	background-position: left bottom;
}

.star-rating a.w10 {width: 10%;z-index:11;}
.star-rating a.w20 {width: 20%;z-index:10;}
.star-rating a.w30 {width: 30%;z-index: 9;}
.star-rating a.w40 {width: 40%;z-index: 8;}
.star-rating a.w50 {width: 50%;z-index: 7;}
.star-rating a.w60 {width: 60%;z-index: 6;}
.star-rating a.w70 {width: 70%;z-index: 5;}
.star-rating a.w80 {width: 80%;z-index: 4;}
.star-rating a.w90 {width: 90%;z-index: 3;}
.star-rating a.w100{width:100%;z-index: 2;}

.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}